Reference record for OID 1.3.6.1.4.1.232.0.6035

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6035
Node name
cpqHe3FltTolFanDegraded
Numeric OID
1.3.6.1.4.1.232.0.6035
URN notation
urn:oid:1.3.6.1.4.1.232.0.6035
ASN.1 notation

{1 3 6 1 4 1 232 0 6035}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3FltTolFanDegraded(6035)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6035
  • /ISO/Identified-Organization/6/1/4/1/232/0/6035
  • /ISO/3/6/1/4/1/232/0/6035
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHe3FltTolFanDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHe3FltTolFanDegraded
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHe3FltTolFanDegraded
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHe3FltTolFanDegraded
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHe3FltTolFanDegraded
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHe3FltTolFanDegraded
  • Additional combinations skipped.

Descriptions

cpqHe3FltTolFanDegraded — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The Fault Tolerant Fan condition has been set to degraded for the specified chassis and fan.

Source records

cpqHe3FltTolFanDegraded

Status in source: unspecified.

Names: cpqHe3FltTolFanDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHe3FltTolFanDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHeFltTolFanChassis",
    ",",
    "cpqHeFltTolFanIndex",
    "}",
    "DESCRIPTION",
    "\"The Fault Tolerant Fan condition has been set to degraded for the specified chassis and fan.\"",
    "::=",
    "6035"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHeFltTolFanChassis",
        "cpqHeFltTolFanIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "The Fault Tolerant Fan condition has been set to degraded for the specified chassis and fan."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3FltTolFanDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeFltTolFanChassis,
                         cpqHeFltTolFanIndex }
            DESCRIPTION
                "The Fault Tolerant Fan condition has been set to degraded
                for the specified chassis and fan."
    
            --#TYPE "Fan Degraded"
            --#SUMMARY "The Fan Degraded on Chassis %d, Fan %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqhlth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3FltTolFanDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:07.890299+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3FltTolFanDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeFltTolFanChassis,
                         cpqHeFltTolFanIndex }
            DESCRIPTION
                "The Fault Tolerant Fan condition has been set to degraded
                for the specified chassis and fan."
    
            --#TYPE "Fan Degraded (6035)"
            --#SUMMARY "The Fan Degraded on Chassis %d, Fan %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3FltTolFanDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.777488+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3FltTolFanDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeFltTolFanChassis,
                         cpqHeFltTolFanIndex }
            DESCRIPTION
                "The Fault Tolerant Fan condition has been set to degraded
                for the specified chassis and fan."
    
            --#TYPE "Fan Degraded"
            --#SUMMARY "The Fan Degraded on Chassis %d, Fan %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH1.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3FltTolFanDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.778207+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3FltTolFanDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeFltTolFanChassis,
                         cpqHeFltTolFanIndex }
            DESCRIPTION
                "The Fault Tolerant Fan condition has been set to degraded
                for the specified chassis and fan."
    
            --#TYPE "Fan Degraded"
            --#SUMMARY "The Fan Degraded on Chassis %d, Fan %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-Health.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3FltTolFanDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.798723+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3FltTolFanDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeFltTolFanChassis,
                         cpqHeFltTolFanIndex }
            DESCRIPTION
                "The Fault Tolerant Fan condition has been set to degraded
                for the specified chassis and fan."
    
            --#TYPE "Fan Degraded"
            --#SUMMARY "The Fan Degraded on Chassis %d, Fan %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqHealth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3FltTolFanDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.852938+00:00.

  • Preserved circitor archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3FltTolFanDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeFltTolFanChassis,
                         cpqHeFltTolFanIndex }
            DESCRIPTION
                "The Fault Tolerant Fan condition has been set to degraded
                for the specified chassis and fan."
    
            --#TYPE "Fan Degraded (6035)"
            --#SUMMARY "The Fan Degraded on Chassis %d, Fan %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB.mib
    Source location: CPQHLTH-MIB::cpqHe3FltTolFanDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:16.765010+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQHLTH-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3FltTolFanDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeFltTolFanChassis,
                         cpqHeFltTolFanIndex }
            DESCRIPTION
                "The Fault Tolerant Fan condition has been set to degraded
                for the specified chassis and fan."
    
            --#TYPE "Fan Degraded (6035)"
            --#SUMMARY "The fan degraded on chassis %d, fan %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY FAN
            --#ACTION "Replace the failing fan."
    
            ::= 6035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3FltTolFanDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.131421+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3FltTolFanDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeFltTolFanChassis,
                         cpqHeFltTolFanIndex }
            DESCRIPTION
                "The Fault Tolerant Fan condition has been set to degraded
                for the specified chassis and fan."
    
            --#TYPE "Fan Degraded (6035)"
            --#SUMMARY "The fan degraded on chassis %d, fan %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY FAN
            --#ACTION "Replace the failing fan."
    
            ::= 6035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3FltTolFanDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.6031 cpqHe3FltTolPowerSupplyFailed00
1.3.6.1.4.1.232.0.6032 cpqHe3FltTolPowerRedundancyLost00
1.3.6.1.4.1.232.0.6033 cpqHe3FltTolPowerSupplyInserted00
1.3.6.1.4.1.232.0.6034 cpqHe3FltTolPowerSupplyRemoved00
1.3.6.1.4.1.232.0.6036 cpqHe3FltTolFanFailed00
1.3.6.1.4.1.232.0.6037 cpqHe3FltTolFanRedundancyLost00
1.3.6.1.4.1.232.0.6038 cpqHe3FltTolFanInserted00
1.3.6.1.4.1.232.0.6039 cpqHe3FltTolFanRemoved00
1.3.6.1.4.1.232.0.6040 cpqHe3TemperatureFailed00
1.3.6.1.4.1.232.0.6041 cpqHe3TemperatureDegraded00
1.3.6.1.4.1.232.0.6042 cpqHe3TemperatureOk00
1.3.6.1.4.1.232.0.6043 cpqHe3PowerConverterDegraded00
1.3.6.1.4.1.232.0.6044 cpqHe3PowerConverterFailed00
1.3.6.1.4.1.232.0.6045 cpqHe3PowerConverterRedundancyLost00
1.3.6.1.4.1.232.0.6046 cpqHe3CacheAccelParityError00
1.3.6.1.4.1.232.0.6047 cpqHeResilientMemOnlineSpareEngaged00
1.3.6.1.4.1.232.0.6048 cpqHe4FltTolPowerSupplyOk00
1.3.6.1.4.1.232.0.6049 cpqHe4FltTolPowerSupplyDegraded00
1.3.6.1.4.1.232.0.6050 cpqHe4FltTolPowerSupplyFailed00
1.3.6.1.4.1.232.0.6051 cpqHeResilientMemMirroredMemoryEngaged00
1.3.6.1.4.1.232.0.6052 cpqHeResilientAdvancedECCMemoryEngaged00
1.3.6.1.4.1.232.0.6053 cpqHeResilientMemXorMemoryEngaged00
1.3.6.1.4.1.232.0.6054 cpqHe3FltTolPowerRedundancyRestored00
1.3.6.1.4.1.232.0.6055 cpqHe3FltTolFanRedundancyRestored00
1.3.6.1.4.1.232.0.6056 cpqHe4CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6057 cpqHeResMemBoardRemoved00
1.3.6.1.4.1.232.0.6058 cpqHeResMemBoardInserted00
1.3.6.1.4.1.232.0.6059 cpqHeResMemBoardBusError00
1.3.6.1.4.1.232.0.6060 cpqHeEventOccurred00
1.3.6.1.4.1.232.0.6061 cpqHeManagementProcInReset00
1.3.6.1.4.1.232.0.6062 cpqHeManagementProcReady00
1.3.6.1.4.1.232.0.6063 cpqHeManagementProcFailedReset00
1.3.6.1.4.1.232.0.6064 cpqHe5CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6065 cpqHe5ResMemBoardRemoved00
1.3.6.1.4.1.232.0.6066 cpqHe5ResMemBoardInserted00
1.3.6.1.4.1.232.0.6067 cpqHe5ResMemBoardBusError00
1.3.6.1.4.1.232.0.6068 cpqHeResilientMemLockStepMemoryEngaged00
1.3.6.1.4.1.232.0.6069 cpqHe4FltTolPowerSupplyACpowerloss00
1.3.6.1.4.1.232.0.6070 cpqHeSysBatteryFailed00
1.3.6.1.4.1.232.0.6071 cpqHeSysBatteryRemoved00
1.3.6.1.4.1.232.0.6072 cpqHeSysPwrAllocationNotOptimized00
1.3.6.1.4.1.232.0.6073 cpqHeSysPwrOnDenied00
1.3.6.1.4.1.232.0.6074 cpqHePowerFailureError00
1.3.6.1.4.1.232.0.6075 cpqHeInterlockFailureError00
1.3.6.1.4.1.232.0.6076 cpqHeNvdimmBackupError00
1.3.6.1.4.1.232.0.6077 cpqHeNvdimmRestoreError00
1.3.6.1.4.1.232.0.6078 cpqHeNvdimmUncorrectableMemoryError00
1.3.6.1.4.1.232.0.6079 cpqHeNvdimmBackupPowerError00
1.3.6.1.4.1.232.0.6080 cpqHeNvdimmNVDIMMControllerError00
1.3.6.1.4.1.232.0.6081 cpqHeNvdimmEraseError00